#!/usr/bin/env python

import sys
import argparse as ap

parser = ap.ArgumentParser(prog='filler', conflict_handler='resolve',
                           description="produce filler collection to deal with galaxy handling")

input = parser.add_argument_group('Input', '')
input.add_argument('-i', '--input', nargs=1, required=True, help="Paths to (forward) reads")
input.add_argument('-o', '--output', nargs=1, required=True, help="output")

if len(sys.argv) == 0:
    parser.print_usage()
    sys.exit(1)

args = parser.parse_args()
output = open(args.output[0], 'w')
output.write(args.input[0])
output.write("\n")
